Subject: New Reply Received - Damaged Suitcase
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Aug 2022 10:55:31 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Damaged Suitcase   Ticket comment <div>
<div>
<div dir="ltr">
<div dir="ltr">Hi </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">I don’t think you understand or have bothered to look at the photos I shared on my email. I reported the damage to the case one day after purchase but I was already traveling at this time so couldn’t arrange a return until I came back from trip.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Please can you view my original complaint and the email proof I shared via my last message.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Thanks </div>
<div dir="ltr">Emma </div>
</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, August 12, 2022 2:44:52 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4636373] - Damaged Suitcase
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Emma,</div>
<div dir="ltr">
<div><span rel="tempredactor" style="font-size:14px"><br>
</span></div>
<div><span rel="tempredactor" style="font-size:14px">Thank you getting in touch with us.</span></div>
<div>
<br>
</div>
<div><span rel="tempredactor" dir="ltr" style="font-size:14px">We see that you want to return your 163909526 - - WAVE Textured Hardcase Trolley Bag with Retractable Handle which you ordered from our website onJul 17, 2022.</span></div>
<div>
<br>
</div>
<div><span rel="tempredactor" style="font-size:14px">As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products. You purchased this item on (date), so we won't be able to initiate a return
 request here. </span></div>
<div>
<br>
</div>
<div><span rel="tempredactor" style="font-size:14px">For any further information on return, please visit the below link: </span></div>
<div><span rel="tempredactor" style="font-size:14px"><a href="https://helpae.centrepointstores.com/en/support/solutions/folders/44001185898#" rel="noreferrer">https://helpae.centrepointstores.com/en/support/solutions/folders/44001185898#</a></span></div>
<div>
<br>
</div>
<div><span rel="tempredactor" style="">We thank you for your understanding and cooperation. <br>
<br>
Feel free to get in touch with us for further assistance.</span></div>
<div>
<br>
</div>
<div><span rel="tempredactor" style="font-size:14px">Your friends,</span></div>
<div><span rel="tempredactor" dir="ltr" style="font-size:14px">The Support Team  </span></div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4636373